.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c42b4697-75ab-cae8-cc3d-db405f1a718d {
display: none !important;
}
.lfr-layout-structure-item-8dfe8ca5-51ba-294c-42d5-1665bc6d0dbf {
display: none !important;
}
